﻿
@charset "utf-8";
*{margin:0;padding:0;border:0;}img{ vertical-align:top}iframe,object{ display:block;}
ol,ul{list-style-type:none;}table{border-collapse:collapse;border-spacing:0;}.tc{text-align:center}.nobg{background:none !important;}.nobor{border:0 !important;}
/* change the settings to suit your needs */
h1,h2,h3,h4,h5,.fb,.B{font-weight:normal;}h1{font-size:18px}h2{font-size:16px}h3{font-size:15px}h4{font-size:14px}h5,h6{font-size:12px}
a{text-decoration:none;color:#333;transition:all 0.3s linear 0s;}a:hover,a:active {color:#f00;;}
.red,a.red,.red a,.red a:hover,.gray a:hover,.cgray a:hover,.purple a:hover,.orange a:hover{color:#f00;text-decoration:underline;}
.nrcon li {padding-left:10px;}
.gray,.gray a{color:#666;}
.cgray,.cgray a{color:#999;}
.orange,.orange a{color:#f47139 !important;}
.purple,.purple a{color:#bf096f !important;}
.indent2{text-indent:2em;}
.relative{ position:relative;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f24{font-size:24px;}
.hg18{line-height:18px;}
.hg28{line-height:28px;}
.hg20{line-height:20px;}
.hg30{line-height:30px;}
.bk{border:1px #e5e5e5 solid;}
.btline{border-bottom:1px #e5e5e5 solid;}
.center img{ vertical-align:middle;}

/* = 清除浮动元素= */
.clr {clear:both;}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.fl{float:left !important;}.fr{float:right !important;}
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix{display: inline-block;}
* html .clearfix,s
* html{height: 1%;}
.clearfix{display: block;}
/* = Auxiliary Styles (辅助样式) = */

.hr_a,.hr_b,.hr_c{font-size:1px;line-height:1px;clear:both;overflow:hidden}.hr_a{height:40px}.hr_b{height:20px}.hr_c{height:30px}
body {font:14px/24px Microsoft Yahei;color:#333; overflow-x:hidden;}

@-webkit-keyframes hvr-icon-down {
  0%,
  50%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  25%,
  75% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@keyframes hvr-icon-down {
  0%,
  50%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  25%,
  75% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
}



/* = Header And Footer Styles =*/
.w1200{width:1200px;margin:0 auto;}
.mintop{padding:24px 0;}
.mintop li{float:left;width:74px;text-align:center;line-height:20px;}
.mintop li a span{display:inline-block;width:47px;height:47px;background:url(../images/bg.png);transition:all 0.3s linear 0s;}
.mintop li:nth-of-type(2) span{background-position:-76px 0;}
.mintop li:nth-of-type(3) span{background-position:-151px 0;}
.mintop li:nth-of-type(4) span{background-position:-226px 0;}
.mintop li:nth-of-type(1) a:hover span{background-position:0 -56px;}
.mintop li:nth-of-type(2) a:hover span{background-position:-76px -56px;}
.mintop li:nth-of-type(3) a:hover span{background-position:-151px -56px;}
.mintop li:nth-of-type(4){position:relative;}
.mintop li:nth-of-type(4) b{font-weight:normal;}
.mintop li:nth-of-type(4) a:hover span{background-position:-226px -56px;}
.mintop li:nth-of-type(4) a img{display:none;width:91px;    position: absolute;
    right: -103%;
    top: -20%;}
.mintop li:nth-of-type(4) a:hover img{display:block;}
.logo{margin-right:90px;}
.nav{height:45px;background:#bf096f;}
.nav ul{font-size:0;}
.nav li{float:left;height:45px;line-height:45px;font-size:16px;background:url(../images/navline.gif) no-repeat right center;padding:0 40px;color:#fff;}
.nav li:nth-of-type(1){background:#f4329f url(../images/icon1.png) no-repeat 166px center;text-align:center;width:200px;padding:0;position:relative;}
.nav li:last-child{padding-right:0;background:none;}
.nav li a{color:#fff;}
.nav li a:hover{color:#ff0;}
.banner{position:relative;height:450px;}
.banner .bd {overflow:hidden;}
.banner .bd li{width:100%!important;float:left;height:450px;display:none;}
.banner .bd li img{display:block;width:1920px;height:450px;position: absolute; top:0; left: 50%;margin-left: -960px;}
.banner .hd{position:absolute;bottom:0;left:0;right:0;width: 100%;margin:auto;text-align: center;}
.banner .hd li {
	cursor:pointer;
	display:inline-block;
	width:16px;
	height:16px;
	background:#fff;
	border-radius:50%;
	margin-right:9px;
	text-indent:99999px;
}
.banner li.on {
	background:#bf096f;
}

.yyjsbanner{background:url(../images/yyjsbanner.jpg) no-repeat center top;height:450px;}
.yyghbanner{height:450px;}
.sub{width:1200px;height:405px;background:#fff;position:absolute;top:45px;left:0;color:#666;padding:15px 0 0 20px;display:none; z-index:99;}
.sub li,.sub li a{color:#666;}
.sub li a:hover{color:#f00;}
.sub .hd{float:left;width:180px;}
.sub .hd li{width:180px;height:37px;font-size:16px;line-height:37px;border-bottom:1px #e5e5e5 solid;background:url(../images/icon2.png) no-repeat right center;text-align:left;padding:0;}
.sub .hd li span{float:left;width:20px;height:20px;background:url(../images/bg.png) no-repeat;margin:9px 10px 0 7px;}
.sub .hd li:nth-of-type(1) a span{background-position:-384px 0;}
.sub .hd li:nth-of-type(2) a span{background-position:-384px -22px;}
.sub .hd li:nth-of-type(3) a span{background-position:-384px -44px;}
.sub .hd li:nth-of-type(4) a span{background-position:-384px -67px;}
.sub .hd li:nth-of-type(5) a span{background-position:-384px -91px;}
.sub .hd li:nth-of-type(6) a span{background-position:-384px -115px;}
.sub .hd li:nth-of-type(7) a span{background-position:-384px -139px;}
.sub .hd li:nth-of-type(8) a span{background-position:-384px -162px;}
.sub .hd li:nth-of-type(9) a span{background-position:-384px -185px;}
.sub .hd li:nth-of-type(10) a span{background-position:-384px -115px;}
.sub .hd li.on{color:#bf096f;background:url(../images/icon3.png) no-repeat right center;}
.sub .hd li.on a{color:#bf096f;}
.sub .hd li:nth-of-type(1).on a span{background-position:-420px 0;}
.sub .hd li:nth-of-type(2).on a span{background-position:-420px -22px;}
.sub .hd li:nth-of-type(3).on a span{background-position:-420px -44px;}
.sub .hd li:nth-of-type(4).on a span{background-position:-420px -67px;}
.sub .hd li:nth-of-type(5).on a span{background-position:-420px -91px;}
.sub .hd li:nth-of-type(6).on a span{background-position:-420px -115px;}
.sub .hd li:nth-of-type(7).on a span{background-position:-420px -139px;}
.sub .hd li:nth-of-type(8).on a span{background-position:-420px -162px;}
.sub .hd li:nth-of-type(9).on a span{background-position:-420px -185px;}
.sub .hd li:nth-of-type(10).on a span{background-position:-420px -115px;}
.subleft{float:left;width:603px;margin-left:60px;text-align:left;font-size:14px;padding-top:10px;}
.sub .bd li{width:1020px;}
.subright{float:right;width:250px;height:360px;position:relative;margin:14px 30px 0 0;}
.subright dd{height:50px;position:absolute;bottom:0;left:0;background:rgba(0,0,0,0.35);width:100%;color:#fff;}
.subright h4{font-size:18px;padding:0 25px;line-height:48px;}
.subright h4 span{font-size:28px;margin-right:10px;}
.subright p{font-size:14px;line-height:18px;padding:0 25px;text-align:left;}
.subbz {height:251px;/*border-bottom:1px #ccc dashed;*/margin-bottom:30px;}
.subbz a{float:left;border:1px #e5e5e5 solid;line-height:26px;padding:0 19px;margin:0 10px 10px 0;position:relative;}
.subbz a img{position:absolute;right:5px;top:-5px;}
.yfjb dt{float:left;width:107px;height:69px;background:url(../images/yhbg.gif);color:#fff;font-size:24px;text-align:center;line-height:26px;padding-top:12px;}
.yfjb dd{float:right;width:488px;}
.yfjb dd a{float:left;font-size:16px;height:38px;line-height:38px;margin:0 5px 5px 0;color:#fff;text-align:center;}
.yfjb dd a:hover{color:#ff0;}
.yfjb dd a:nth-of-type(1){width:86px;background:#f6a495;}
.yfjb dd a:nth-of-type(2){width:126px;background:#a7dcb2;}
.yfjb dd a:nth-of-type(3){width:126px;background:#edc788;}
.yfjb dd a:nth-of-type(4){width:135px;background:#c1a5be;margin:0 0 5px;}
.yfjb dd a:nth-of-type(5){width:106px;background:#f79cad;}
.yfjb dd a:nth-of-type(6){width:116px;background:#d4bead;}
.yfjb dd a:nth-of-type(7){width:136px;background:#b2c2ed;}
.yfjb dd a:nth-of-type(8){width:115px;background:#b2dae9;margin:0 0 5px;}
#foot{background:#26253a;padding-bottom:70px;color:#fff;}
.footzx{margin-bottom:45px;}
.footzx dl{float:left;width:16.53%;height:100px;background:#373651;margin-right:3px;text-align:center;color:#fff;}
.footzx dl a{color:#fff;}
.footzx dl a:hover{color:#ff0;}
.footzx dt{display:inline-block;}
.footzx dt img{ vertical-align:text-bottom;margin-right:10px;}
.footzx dd{display:inline-block;padding-top:28px;text-align:left; font-size: 13px;}
.footzx dd font{font-size:22px;}
.footzx dl:last-child{margin-right:0;}
.footnav{float:left;width:65px;line-height:30px;}
.footnav a{color:#fff;}
.footnav a:hover{color:#ff0;}
.address{float:left;width:580px;margin-left:116px;line-height:30px;}
.footlogo,.weixin{margin-bottom:10px;}
.footwx{float:right;width:260px; margin-right:120px;}




.menu{background:#FFF1FE;margin-top:1px}
.menu ul{height:122px;position:relative;border-left:1px #fff solid;}
.menu li{float:left;position:absolute;width:240px;height:122px;border-right:1px #fff solid;overflow:hidden;}
.menu li.li1{left:0;top:0;}
.menu li.li2{left:240px;top:0;}
.menu li.li3{left:480px;top:0;}
.menu li.li4{left:720px;top:0;}
.menu li.li5{left:960px;top:0;}
.menu li.current-hover{background:#bf096f;color:#fff;padding-bottom:5px;}
.menu li.current-hover a{color:#fff;}
.menu li h4{font-size:18px;color:#bf096f;margin:15px 0 0 50px;padding-left:40px;height:35px;line-height:30px;background:url(../images/menu.png) no-repeat; display: inline-block; overflow: hidden}
.menu li h4 a{color:#bf096f;}
.menu li h4 a:hover{color:#fff;}
.menu li p{text-align:center;font-size:14px;line-height:32px; font-family:"宋体";}
.menu li p a{color:#666;margin:0 5px;}
.menu h4.icon1{background-position:0 0;}
.menu h4.icon2{background-position:-195px 0;}
.menu h4.icon3{background-position:-400px 0;}
.menu h4.icon4{background-position:-585px 2px;}
.menu h4.icon5{background-position:-790px 0;}
/*.menu h4.icon6{background-position:-995px 0;}*/
.menu h4.icon1-1{background-position:0 -98px;}
.menu h4.icon2-1{background-position:-195px -98px;}
.menu h4.icon3-1{background-position:-400px -98px;}
.menu h4.icon4-1{background-position:-585px -96px;}
.menu h4.icon5-1{background-position:-790px -98px;}
/*.menu h4.icon6-1{background-position:-995px -98px;}*/


#flink{ width:1200px; margin:40px auto; text-align:left}
#flink .t{font:normal 18px/50px '微软雅黑'}
#flink .c{ padding:20px;border:1px solid #e6e6e6; background:#f9f9f9;}
#flink .c a{margin-right:5px;}
@media screen and (max-width: 1920px)and (min-width: 1600px) {
    .footzx dl {
        width: 16.5%;
    }
}
@media screen and (max-width: 1600px)and (min-width: 1280px) {
    .footzx dl {
        width: 16.46%;
    }
}

.clearfix:before,.clearfix:after{ display:block; overflow: hidden; visibility:hidden; content:""; clear:both;}
	.part1_h li{ width:48%; float:left; line-height:30px;}
	.part1_h li:nth-child(n){margin-right:2%;}
	.part1_h li a{overflow:hidden;display:block;text-overflow:ellipsis;white-space:nowrap; width:80%; float:left; font-size:14px;}
	.part1_h li span{display:block; float:right; width:20%; text-align:center;}